Chinook Webs Tech Tips
more security - themes & plug ins
Last Post 23 Oct 2015 01:23 PM by SuperUser Account. 0 Replies.
Printer Friendly
  •  
  •  
  •  
  •  
  •  
Sort:
PrevPrev NextNext
You are not authorized to post a reply.
Author Messages
SuperUser AccountUser is Offline
New Member
New Member
Posts:17


--
23 Oct 2015 01:23 PM
    wpscan maintains a vulnerability database at https://wpvulndb.com/

    a plugin you can add to your site: https://wordpress.org/plugins/plugin-security-scanner/
    It will alert you if any of your plugins have vulnerabilities. It uses the wpscan database

    Then there is https://www.exploit-db.com/ which goes beyond wordpress.

    And .... if you are a gluten for more there is the cve details http://www.cvedetails.com/
    You are not authorized to post a reply.